﻿body, html { height: 100%; }
ul { margin: 0; padding: 0; list-style-type: none; }
a, a:hover, a:focus { outline: 0; text-decoration: none; transition: .3s ease; -moz-transition: .3s ease; -webkit-transition: .3s ease; }
::-moz-selection { background-color: #f9b233; color: #FFF; }
::selection { background-color: #f9b233; color: #FFF; }
::-o-selection { background-color: #f9b233; color: #FFF; }
::-ms-selection { background-color: #f9b233; color: #FFF; }
::-webkit-selection { background-color: #f9b233; color: #FFF; }

body { background-color: #FFE37B; font-family: "Poppins"; color: #8b8b8b; overflow: hidden; }
    body.load { background: #fff; overflow: auto; }

/* Css Shortcuts */
.fr { float: right; }
.fl { float: left; }
.di { display: inline-block; }
.db { display: block; }
.dn { display: none; }
.pr { position: relative; }
.pa { position: absolute; }
.pf { position: fixed; }
.tc { text-align: center; }
.tr { text-align: right; }
.mp { margin: 0; padding: 0; }
.pl { padding-left: 0; }
.pr0 { padding-right: 0; }
.fs30 { font-size: 30px; }
.fs24 { font-size: 24px; }
.fs16 { font-size: 16px; }
.tcell { display: table-cell; width: 999999px; vertical-align: middle; }
.wp { opacity: 0; -webkit-animation-delay: 0s; animation-delay: 0s; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: none; }
    .wp.activeWp { opacity: 1; -webkit-animation-delay: 0s; animation-delay: 0s; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

/*sosyalmedya*/
.social { margin: 5px 0 0; }
    .social .fa { border: 1px solid; border-radius: 100%; color: #cdcdcd; font-size: 16px; margin-right: 4px; overflow: hidden; white-space: pre; width: 35px; }
        .social .fa:Hover { color: #fff; border-color: transparent; }
        .social .fa::before { border-radius: 5px; display: inline-block; margin: 0 9999px 0 auto; min-width: 32px; padding: 8px 5px; text-align: center; }
    .social a.fa-facebook:hover { background-color: #3B5998; }
    .social a.fa-twitter:hover { background-color: #00acee; }
    .social a.fa-instagram:hover { background-color: #C2327F; }
    .social a.fa-linkedin:hover { background-color: #3272BD; }
    .social a.fa-google-plus:hover { background-color: #D13F2D; }
    .social a.fa-pinterest:hover { background-color: #CE1E27; }
    .social a.fa-youtube:hover { background-color: #CE332D; }
    .social a.fa-envelope-o:hover { background-color: #000; } 

/*header*/
/*#header { position: absolute; width: 100%; z-index: 2; padding: 20px 0; }*/
#header { background: rgba(0, 0, 0, 0) url("../images/bg-header.jpg") repeat scroll center center; padding: 20px 0 0; position: relative;  }
    #header .container { /*border-bottom: 1px solid #caa321;*/ padding-bottom: 25px; }
    #header .logo { position: absolute; top: 0; width: 100%; text-align: center; margin: 0; padding: 0; left: 0 !important; }
    #header .logoGoster { display: block; }
    #header .kedi { background-image: url("../images/kedi-siyah.png"); }
        #header .kedi:hover { background-image: url("../images/kedi-turuncu.png"); }
    #header .kopek { background-image: url("../images/kopek-siyah.png"); }
        #header .kopek:hover { background-image: url("../images/kopek-turuncu.png"); }
    #header .kedi, #header .kopek { color: #1d1d1b; font-weight: 600; }
        #header .kedi:hover, #header .kopek:hover { color: #cf1317; }
        #header .kedi span, #header .kopek span { font-weight: 400; }
    #header .menu li a { color: #1d1d1b; }
    #header .menu li:hover a { color: #fff; }

    #header .logo img { -webkit-animation-delay: 0s; animation-delay: 0s; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: bounceIn; }


.menu li { float: left; display: block; margin: 20px 0 0; }
    .menu li a { color: #fff; display: block; padding: 12px 8px; font-weight: 500; }
    .menu li:hover a { background-color: #cf1317; color: #fff; }

.kedi, .kopek { color: #fff; display: block; font-size: 16px; font-weight: 500; line-height: 17px; margin-top: 10px; padding: 18px 18px 18px 75px; background-repeat: no-repeat; background-position: 10px 10px; }
    .kedi span, .kopek span { display: block; color: #171714; transition: .3s ease; -moz-transition: .3s ease; -webkit-transition: .3s ease; }
.kedi { background-image: url(../images/kedi.png); margin-right: 10px; }
.kopek { background-image: url(../images/kopek.png); }
    .kedi:hover, .kopek:hover { background-color: #171714; color: #fff; }
        .kedi:hover span, .kopek:hover span { color: #fff; transition: .3s ease; -moz-transition: .3s ease; -webkit-transition: .3s ease; }

/*footer*/
#footerTop { background: rgba(0, 0, 0, 0) url("../images/bg-footer.jpg") repeat scroll center top; padding: 10px 0; }
    #footerTop #footerinfos {  margin-top: 45px; padding-top: 45px; }
        #footerTop #footerinfos h6 { background-position: 0 0; background-repeat: no-repeat; color: #cf1317; font-size: 16px; font-weight: 700; margin: 0; padding: 2px 0 8px 22px; }
        #footerTop #footerinfos .address h6 { background-image: url("../images/location.png"); }
        #footerTop #footerinfos .phone h6 { background-image: url("../images/phone.png"); }
        #footerTop #footerinfos .email h6 { background-image: url("../images/email.png"); background-position: 0 2px; padding: 0 0 8px 28px; }
        #footerTop #footerinfos .di { margin-right: 65px; vertical-align: top; }
            #footerTop #footerinfos .di a { color: #8b8b8b; }
        #footerTop #footerinfos .col-sm-8 > .di:last-child { margin-right: 0; }
        #footerTop #footerinfos .di.address { max-width: 290px; }

#footer .kedi, #footer .kopek { color: #cf1317; }
    #footer .kopek span, #footer .kedi span { color: #969696; }
    #footer .kopek:hover span, #footer .kedi:hover span { color: #fff; }
#footer .kedi { background-image: url("../images/kedi-turuncu.png"); }
#footer .kopek { background-image: url("../images/kopek-turuncu.png"); }
#footer .menu li a { color: #808080; }
#footer .menu li:hover a { color: #fff; }
#footerBottom { color: #808080; font-size: 13px; padding: 35px 0 25px; }

/*owl mamalistesi*/
.anasayfa-mamalistesi .item { padding-bottom: 20px; text-align: center; }
    .anasayfa-mamalistesi .item > a { display: block; margin: 20px 10px; padding: 50px 0; }
        .anasayfa-mamalistesi .item > a:hover { box-shadow: 0 0 20px rgba(0, 0, 0, 0.1); }
        .anasayfa-mamalistesi .item > a::after { background: #cf1317 url("../images/s.png") no-repeat scroll center center; border-radius: 100%; box-shadow: 0 3px 20px rgba(0, 0, 0, 0.3); content: ""; height: 16px; margin: 20px auto -72px; display: none; padding: 25px; width: 15px; }
        .anasayfa-mamalistesi .item > a:hover::after { -webkit-animation-delay: 0s; animation-delay: 0s; -webkit-animation-duration: 0.5s; animation-duration: 0.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: fadeInUp; display: block; }
        .anasayfa-mamalistesi .item > a:hover img { -webkit-animation-delay: 0s; animation-delay: 0s; -webkit-animation-duration: 0.7s; animation-duration: 0.7s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: bounce; }
    .anasayfa-mamalistesi .item img { display: inline-block; margin: 0 0 0 -20px; padding: 0 20px; width: auto; }
    .anasayfa-mamalistesi .item .urun { color: #171714; display: block; font-size: 18px; line-height: 23px; margin: 25px 0; padding: 0 35px; }
        .anasayfa-mamalistesi .item .urun span { display: block; }
    .anasayfa-mamalistesi .item .tur { padding: 5px 12px; color: #fff; display: inline-block; margin: 0 auto; }
        .anasayfa-mamalistesi .item .tur.etli { background: #b2cd54; }
        .anasayfa-mamalistesi .item .tur.tavuklu { background: #69cae0; }
        .anasayfa-mamalistesi .item .tur.gurme { background: #e0ddb1; }
        .anasayfa-mamalistesi .item .tur.kuzulu { background: #77bc69; }
        .anasayfa-mamalistesi .item .tur.biftekli { background: #c6342d; }
        .anasayfa-mamalistesi .item .tur.pilicli,
        .anasayfa-mamalistesi .kuzulu.yetiskin { background: #f7d279 !important; }
.anasayfa-mamalistesi .tavuklu.yavru { background: #e9bccc !important; }
.anasayfa-mamalistesi .owl-nav div { background: none !important; border-radius: 0 !important; margin: 0 !important; padding: 0 10px !important; color: #d2d2d2 !important; font-size: 45px; }
    .anasayfa-mamalistesi .owl-nav div:hover { color: #cf1317 !important; }
.anasayfa-mamalistesi .owl-controls { opacity: 0; transition: .3s ease; -moz-transition: .3s ease; -webkit-transition: .3s ease; }
.anasayfa-mamalistesi:hover .owl-controls { opacity: 1; transition: .3s ease; -moz-transition: .3s ease; -webkit-transition: .3s ease; }


.hareket {background: #fff;}
.hareket:hover {border: 5px solid #9d0206; transition: .1s ease; -moz-transition: .1s ease; -webkit-transition: .1s ease;}

 
/*spinner*/
.spinner { background-color: #cf1317; display: block; height: 100%; left: 0; position: fixed; text-align: center; top: 0; width: 100%; z-index: 2147483647; }
    .spinner .pa { color: #cf1317; font-size: 17px; left: 0; letter-spacing: 3px; top: 40%; width: 100%; }
    .spinner img { display: block; height: 180px; margin: auto; }
body.load .spinner { -webkit-animation-delay: 0s; animation-delay: 0s; -webkit-animation-duration: .5s; animation-duration: .5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: fadeOut; }
.mobilGoster { display: none; }

@media(max-width:767px) {
    .logoGoster { display: none !important; }
    .mobilGoster { display: block; position: relative; z-index: 999; }
        .mobilGoster .hamburger { margin: 15px 0 0; }
    #header .fl,
    #header .fr { float: none !important; }
    #header .logo { top: 0; left: 0; text-align: left; }
        #header .logo img { padding-left: 15px; }
    .kedi-kopek { text-align: center !important; margin: 25px 0 0; }
        .kedi-kopek .kopek,
        .kedi-kopek .kedi { display: inline-block; }
    .menu { display: none; position: relative; z-index: 9999; }
        .menu.show { display: block; text-align: center !important; }
        .menu li { float: none !important; display: block !important; }
            .menu li a { padding: 10px 0; }

    #footer .site-top-bottom-wrapper { display: none; }
    #footerTop { padding: 30px 0; }
        #footerTop #footerinfos { padding-top: 0; border: none; }
    .venus.fr { float: none !important; margin: 10px 0 0; display: block !important; }
    #footerBottom { text-align: center !important; }
}

@media(min-width: 300px) and (max-width: 1200px) {
    .kedi-kopek { margin: 12px 0 0; }
    .kedi, .kopek { font-size: 13px; background: none !important; padding: 8px 15px 15px 15px; width: 48%; }
    .mobilGoster.mmenu { display: block; margin: 15px 0 0; }
    .menu { display: none; position: relative; }
        .menu ul { text-align: right; position: absolute; z-index: 9999; right: 0; background: #fff; padding: 0 50px 25px; }
        .menu li { float: none !important; display: block !important; }
            .menu li a { padding: 5px 15px; }

    #footer .site-top-bottom-wrapper { display: none; }

    #footerTop { padding: 0 0 25px; }
}
